/* 필터 제외한 에니메이션*/
@keyframes ld-heartbeat {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  5% {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
  }
  39% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  45% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
  }
  60% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.ld.ld-heartbeat {
  -webkit-animation: ld-heartbeat 2.3s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: ld-heartbeat 2.3s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

@keyframes ld-tick {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  20% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }
  30% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  40% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
    transform: rotate(6deg);
  }
  60% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }
  70% {
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.ld.ld-tick {
  -webkit-animation: ld-tick 1.8s ease-out infinite;
  animation: ld-tick 1.8s ease-out infinite;
}
/*필터 제외 에니메이션 끝*/
